<?php
    return array(
        'fields' => array(
            'ads' => array(
                0 => 'E-mail',
                1 => 'Телефон',
                2 => 'Статус',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
            'lots' => array(
                0 => 'Ссылка на источник',
                1 => 'Дополнительное поле 1',
                2 => 'Дополнительное поле 2',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
            'files' => array(
                0 => 'Ссылка на источник',
                1 => 'Дополнительное поле 1',
                2 => 'Дополнительное поле 2',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
            'movies' => array(
                0 => 'Ссылка на источник',
                1 => 'Дополнительное поле 1',
                2 => 'Дополнительное поле 2',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
            'news' => array(
                0 => 'Ссылка на источник',
                1 => 'Дополнительное поле 1',
                2 => 'Дополнительное поле 2',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
            'products' => array(
                0 => 'Ссылка на источник',
                1 => 'Дополнительное поле 1',
                2 => 'Дополнительное поле 2',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
            'events' => array(
                0 => 'Ссылка на источник',
                1 => 'Дополнительное поле 1',
                2 => 'Дополнительное поле 2',
                3 => 'Дополнительное поле 3',
                4 => 'Дополнительное поле 4',
                5 => 'Дополнительное поле 5',
                6 => 'Дополнительное поле 6',
                7 => 'Дополнительное поле 7',
                8 => 'Дополнительное поле 8',
                9 => 'Дополнительное поле 9',
            ),
        ),
    );
?>